Subject: Re: CCL:Solvate organic molecules?ANANT ANANT ANANT

From: "Dr. Gadres" <[email-masked]>
Date: Sat, 27 Jan 2001 08:20:40 +0530

Dear Dr. Wang :
We have developed a model, named as EPIC, for this purpose. You may look up
our papers in J.Phys. Chem. and Ind. J. Chem. in 1998-2000 for this purpose.
Currently we are extending it for larger number of water molecules. Of course,
what
contitutes the "first layer" or "first shell" is rather difficult to define.
We have been able to use EPIC structure for ab initio studies.
The agreement for energies is reasobaly good.
For example, we have studied thyamine..n H2O with n upto 20, formaimide with
upto 20 etc.
Please contact us for details if interested. Thanks...Shridhar Gadre

> On Thu, 25 Jan 2001, Renxiao Wang wrote:
>
> >For some reasons we need to solvate organic molecules or even proteins
> >with explicit water molecules. Will anybody recommend a reliable algorithm
> >for doing this? It will be ideal if it is able to reproduce the 'real'
> >situations. The first layer of water is enough.
> >
> >Please note that we prefer an algorithm rather than a certain program. It
> >is simply because we are writing programs in our approach. We certainly
> >know about some programs, such as AMBER and CHARMm, which can place waters
> >around a given molecule. But we are a little bit skeptical for what they
> >generate on the screen.
> If this makes you skeptical, then try quantum mechanics or X-ray
> crystallography instead. Writing a program in "your own approach" will
> certainly not improve the result unless you use a better description
> than molecular mechanics (i.e. quantum chemistry).
>
> Groeten, David.
> ________________________________________________________________________
> Dr. David van der Spoel         Biomedical center, Dept. of Biochemistry
> s-mail: Husargatan 3, Box 576,  75123 Uppsala, Sweden
> e-mail: [email-masked]    www: http://zorn.bmc.uu.se/~spoel
> phone:  46 18 471 4205          fax: 46 18 511 755
> ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]